Bug 151900 - jwhois doesn't lookup .aero domains correctly
jwhois doesn't lookup .aero domains correctly
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Depends On:
  Show dependency treegraph
Reported: 2005-03-23 06:52 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.2-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-23 13:56:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2005-03-23 06:52:55 EST
Description of problem:
jwhois doesn't lookup .aero domains correctly.

Version-Release number of selected component (if applicable):

How reproducible:
Everytime, see below.

Steps to Reproduce:
1. whois nic.aero
2. Get the wrong result
Actual results:
--- jwhois-3.2.2/example/jwhois.conf       2005-03-13 19:49:45.000000000 +0100
+++ jwhois-3.2.2/example/jwhois.conf.aero  2005-03-23 12:49:47.000000000 +0100
@@ -133,6 +133,7 @@

        "\\.ac$" = "whois.nic.ac";
        "\\.ae$" = "whois.uaenic.ae";
+       "\\.aero$" = "whois.aero";
        "\\.ag$" = "whois.nic.ag";
        "\\.ai$" = "whois.offshore.ai";
        "\\.al$" = "whois.ripe.net";

Expected results:
Apply of the patch or better ;-)

Additional info:
This patch is also sent upstream...
Comment 1 Robert Scheck 2005-03-23 08:32:14 EST
"Thanks. I've updated in CVS." by Jonas Oberg :)
Comment 2 Miloslav Trmač 2005-03-23 13:56:29 EST
Yes, upstream seems to be quite responsive recently... I have resent
two of the waiting feature patches; you might want to resend the IDN
patch from #117706.

jwhois-3.2.2-12, to appear in rawhide, is updated to today's config file.

Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.